/* style_1.css */


	/* Logo */ 
	.header_logo {
		background-image: url(../header/logo_4_transparent.png);
		background-repeat: no-repeat;
		background-position:center;
		width:800px;
		height:204px;
	}



	/* Background Image */
	body {
		background-image: url(../backgrounds/back_1.jpg); 
	}
	
	
	/* Link Colors */
	a:link {
		color: #F90;
	}
	
	a:visited {
		color: #F90;
	}
	
	a:hover {
		color: #333333;
	}
	
	/* Menu */
		
		/* Links */
		.menu_main {
			font-size:13px;
		}
		
		.menu_foot {
			font-size:10px;
		}
		
		.menu_link:link {
			font-family: Arial Narrow;
			font-weight: bold;
			color:#F00;
		}
	
		.menu_link:visited {
			font-family: Arial Narrow;
			font-weight: bold;
			color:#F00;
		}
	
		.menu_link:hover {
			font-family: Arial Narrow;
			font-weight: bold;
			color: #F90;
		}
		
		#website_menu ul
		{
			margin: 0;
			padding: 0;
			list-style-type: none;
		}
		
		#website_menu ul li { 
			display: inline;
			padding: .2em 0.4em; 
		}

		#website_footer_menu ul
		{
			margin: 0;
			padding: 0;
			list-style-type: none;
		}
		
		#website_footer_menu ul li {
			display: inline;
			padding: .2em 0.4em; 
		}

	
	/* Panel */
	
		/* Links */
		.panel_link:link {
			color: #FFFFFF;	
		}
	
		.panel_link:visited {
			color: #FFFFFF;	
		}
	
		.panel_link:hover {
			color: #F90;
		}
	
	.panel {
		background-image: url(../panels/panel_back.png);
		background-repeat: repeat;
		font-size: 12px;
		color: #FFFFFF;
	}
	
	.panel_title {
		padding-left:10px;
		font-size: 12px;
		color: #FFFFFF;
		background-color:#F00;
		background-image:url(../panels/panel_shadow_black.png);
		background-position:bottom;
		background-repeat:repeat-x;
	}

	.panel_input {
		color: #FFFFFF;
		background-color: #333333;
		border: 1px solid #F00;
	}
	
	.panel_button {
		color: #FFFFFF;
		background-color: #F00;
		border-top-style: none;
		border-right-style: none;
		border-bottom-style: none;
		border-left-style: none;
	}
	
	.panel_text {
		font-size:10px;
	}	
	
	ul.panel_list {
		list-style-type:circle;
		list-style-position:outside;
		margin-left:20px;
		margin-top:10px;
		padding:0;
		
	}
	li.panel_list {
		padding-right: .6em;
		margin: 1em 0;
	}
	
		/* Panel Links */
		.panel_link:link {
			color: #FFF;
		}
		
		.panel_link:visited {
			color: #FFF;
		}
	
		.panel_link:hover {
			color: #CCC;
		}
	
	/* Window */
	.window {
		background-image: url(../panels/panel_black_60.png);
		background-repeat: repeat;
		font-size: 12px;
		color: #FFFFFF;
	}
	
	.window_title {
		padding-left:10px;
		font-size: 12px;
		color: #FFFFFF;
		background-color:#909;
		background-image:url(../panels/panel_shadow_black.png);
		background-position:bottom;
		background-repeat:repeat-x;
	}
	
	
	/* Titles */
	.title {
		color:#666;
		font-weight:bold;
		font-size:14px;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #000000;
	}	
	
	
	/* News */
	.news_date {
		font-size:10px;
		color:#666666;
	}
	
	.news_img {
		border-style:solid;
		border-width:1px;
		border-color:#999999;
	}
	
	.news_title {
		font-size:14px;
		font-weight: bold;
		color:#000;
	}
	
	.news_text {
		color:#333333;
	} 
	
	/* CD's */
	.cd_img {
		border-style:solid;
		border-width:1px;
		border-color:#999999;
	}

	.cd_title {
		font-size:14px;
		font-weight: bold;
		color: #F90;
	}
	
	.cd_text {
		color:#333333;
	} 
	
	
	/* Biography */
	.biography_text {
		color:#000;
		width:700px;
	}
	
	
	/* Conact */
	.contact_text {
		color:#333333;
	}
	
	
	/* Projects */
	.project_title {
		font-size:14px;
		font-weight:bold;
		color:#F90;
	}
	
	.project_text {
		color:#333333;
	}
	
	/* Shadow Border */
	.shadow_d_r_corner {
		background-image: url(../images/shadow_down_right_corner.png);
		background-repeat: no-repeat;
		background-position: left top;
		height: 7px;
		width: 7px;
	}
	
	.shadow_d_l_corner {
		background-image: url(../images/shadow_down_left_corner.png);
		background-repeat: no-repeat;
		background-position: right top;
		height: 7px;
		width: 7px;
	}
	
	.shadow_d {
		background-image: url(../images/shadow_down.png);
		background-repeat: repeat-x;
		background-position: top;
		height: 7px;
	}
	
	.shadow_r {
		background-image: url(../images/shadow_right.png);
		background-repeat: repeat-y;
		background-position: left;
		width: 7px;
	}
	
	.shadow_u_l_corner {
		background-image: url(../images/shadow_up_left_corner.png);
		background-repeat: no-repeat;
		background-position: right bottom;
		width:7px;
		height:7px;
	}
	
	.shadow_l {
		background-image: url(../images/shadow_left.png);
		background-repeat: repeat-y;
		background-position: right;
		width: 7px;
	}
	
	.shadow_u_r_corner {
		background-image: url(../images/shadow_up_right_corner.png);
		background-repeat: no-repeat;
		background-position: left bottom;
		height: 7px;
		width: 7px;
	}
	
	.shadow_u {
		background-image: url(../images/shadow_up.png);
		background-repeat: repeat-x;
		background-position: bottom;
		height: 7px;
	}
		
		
	/* Concerts */
	.concerts_date {
		font-size:10px;
		color:#666666;
	} 
	
	.concerts_title {
		font-size:14px;
		font-weight: bold;
		color: #F90;
	}
	
	.concerts_text {
		color:#333333;
	} 
	
	/* Guest Book */
	.guestbook_title {
		color: #000000;
	}
	
	/* Search */
	.search_result_row {
		padding-left:20px;
	}
	
	.search_category {
		color: #CCC;
	}
	
		/* Search Links */
		.search_link:link {
			color:#FFF;
		}
		
		.search_link:visited {
			color:#FFF;
		}
		
		.search_link:hover {
			color:#999;
		}

